The new home for the IMVU Community is help.imvu.com. For more information, check out this article.

IMVU Client 525.0 is the lowest version as of Sept 6, 2016
Goto page Previous  1, 2, 3 ... , 38, 39, 40  Next
 
Post new topic   This topic is locked: you cannot edit posts or make replies.    IMVU Forum Index -> Older IMVU News, Announcements and Release Notes
View previous topic :: View next topic  
Author Message
CarteI VIP Club Member 18+ Age Verified

CarteI <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon --> <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 08 Aug 2006
Posts: 12
Location: USA - NY

PostPosted: Tue Dec 01, 2015 1:02 am    Post subject: Reply with quote

sometime its best to keep what version you have until they force you to download update in order to use client. they last about 7 months i last checked, i think its 3 now Rolling Eyes
Back to top
View user's profile Send private message  
DarlinLila 18+ Age Verified

DarlinLila <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 29 Mar 2007
Posts: 8732
Location: USA - MI

PostPosted: Mon Dec 28, 2015 12:29 pm    Post subject: Reply with quote

Trying to download 520.6 version in my laptop, and it keeps failing. Any reason why that might be happening?

Edited to say that I did manage to get that version downloaded. I don't know why it failed, but it was successful eventually.


Last edited by DarlinLila 18+ Age Verified on Mon Dec 28, 2015 5:55 pm; edited 1 time in total
Back to top
View user's profile Send private message  
Dooty VIP Club Member 18+ Age Verified

Dooty <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon --> <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 25 Oct 2006
Posts: 132
Location: USA - AR

PostPosted: Mon Dec 28, 2015 2:05 pm    Post subject: Forced Udate!!!!!!!!!!! Reply with quote

I understand the forced updates, but PLEASE TAKE THE STIPID SCROL BAR OFF!!!! IT BOTHERS MY BRAIN!! That's why I didn't want to update. I want to use oldest vesion I can, now it sucks. I also realize u cant please many of us it seems. So, why not give us a choice. Choice is very good for business. Hell I could even give u many tips...lol, PLEASE REMOVE SCROLL IN SHOP!!!!!!!!!!!!!!!!!!!!!!!!!!!!
_________________
Pray Hard-Live Free!!!
Back to top
View user's profile Send private message  
Dooty VIP Club Member 18+ Age Verified

Dooty <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon --> <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 25 Oct 2006
Posts: 132
Location: USA - AR

PostPosted: Fri Jan 08, 2016 12:52 pm    Post subject: Forced updates Reply with quote

Well well, imvu sux,,like a drug pusher!!!!!! Get us liking it then strip it down and do stupid stuff. Can i advise a new CEO????
_________________
Pray Hard-Live Free!!!
Back to top
View user's profile Send private message  
Daphne2219

Daphne2219's page


Joined: 23 Oct 2007
Posts: 1221
Location: Indonesia

PostPosted: Wed Jan 13, 2016 7:37 pm    Post subject: Reply with quote

The imvu client is unable to upload any pictures for about a week. When is this going to be solved ?
Back to top
View user's profile Send private message  
TonyTitan VIP Club Member 18+ Age Verified

TonyTitan <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon --> <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 31 Jan 2007
Posts: 13382
Location: USA - MD

PostPosted: Sat Mar 05, 2016 2:25 pm    Post subject: Reply with quote

*Removed...wrong topic*
_________________
Back to top
View user's profile Send private message  
Michelle00911 18+ Age Verified

Michelle00911 <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 07 Jun 2013
Posts: 1
Location: USA - MI

PostPosted: Fri Mar 25, 2016 5:13 am    Post subject: Latest Verison Reply with quote

This latest update they have you do is horrible. I can't even go into my room without getting an error saying couldn't load when I am already in there. Mad Mad Mad
Back to top
View user's profile Send private message  
sacker

sacker's page


Joined: 04 Mar 2014
Posts: 116
Location: USA

PostPosted: Sat Mar 26, 2016 12:53 am    Post subject: Reply with quote

thanks Cool
Back to top
View user's profile Send private message  
HarleyAlkavian VIP Club Member

HarleyAlkavian <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon -->'s page


Joined: 15 Mar 2015
Posts: 14
Location: USA

PostPosted: Sun Apr 10, 2016 11:19 am    Post subject: Reply with quote

Can someone please link the newest update? I like suck at updating this stuff. Much Appreciated -Dil♥
Back to top
View user's profile Send private message  
brokenpassage

brokenpassage's page


Joined: 21 Mar 2009
Posts: 339
Location: USA

PostPosted: Sat Apr 16, 2016 1:55 am    Post subject: Reply with quote

Can someone please inform me of what would be the lowest possible version to use and still be able to create .. i've had quite a few problems with 525.0 .. i believe that i was using version 523.0 before i was forced to update to 525.0 and everything worked just fine.
_________________
Back to top
View user's profile Send private message Send e-mail  
CosmicSpaceSpirit_disable VIP Club Member 18+ Age Verified

CosmicSpaceSpirit_disable <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon --> <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 19 Feb 2015
Posts: 1
Location: USA

PostPosted: Sun Jun 19, 2016 6:14 pm    Post subject: Re: IMVU Client 524.0 is the lowest version as of Jun 18, 20 Reply with quote

[quote="Varsha"][b]June 18, 2016: We have now disabled all 3D chat versions 523.0 and below. The lowest available version is 524.0. IMVU users will be required to upgrade if they are currently on version 523.0 or below.

September 1, 2014: We have now disabled all 3D chat versions 504.0 and below. The lowest available version is 505.0. IMVU users will be required to upgrade if they are currently on a version 504 or below.[/b]


I am guessing this is for windows clients only....my Mac version 504 works just fine...
Back to top
View user's profile Send private message  
LizzieBorden 18+ Age Verified

LizzieBorden <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 06 Nov 2006
Posts: 4321
Location: USA

PostPosted: Thu Sep 08, 2016 10:20 am    Post subject: Reply with quote

GRRRRRRRRRRRRRRRRRRRRRRRRRRR!!!!!!!!!!!!!!!!!!!!!!!!!!!! Mad Mad Mad

STOP forcing us on BROKEN versions of your client IMVU!!! Mad

524 was THE ONLY stable version left, I was on a version that WAS working for ME, why the HELL can't you just leave us ALONE!!! Evil or Very Mad Evil or Very Mad Evil or Very Mad =^.^=

_________________
Back to top
View user's profile Send private message  
AshOfPhoenix

AshOfPhoenix's page


Joined: 15 Feb 2011
Posts: 1
Location: USA - MD

PostPosted: Fri Sep 09, 2016 8:43 pm    Post subject: Imvu not working Reply with quote

Fix the client that all we ask it keeps crashing . FIX IT!! TODAY it's not like u don't have a development team that could work around the clock and fix it.
Back to top
View user's profile Send private message  
QueenMysticDarkStar VIP Club Member 18+ Age Verified

QueenMysticDarkStar <a href='/vip_club/'><img src='/catalog/web_images/vip_35x18.gif' width='35' height='18' alt='VIP Club Member' /></a><!-- VIP Club Member Icon --> <a href='/age_verify/index/'><img src='/common/img/icons/age_verified_35x18.gif' width='35' height='18' alt='18+ Age Verified'/></a> 's page


Joined: 21 Aug 2007
Posts: 113
Location: USA - AR

PostPosted: Wed Sep 21, 2016 5:51 pm    Post subject: Re: IMVU Client 525.0 is the lowest version as of Sept 6, 20 Reply with quote

My friend cant keep his client from crashing wtf is up with this hes been haveing this problem since the forced update .. fix this mess
Back to top
View user's profile Send private message  
ErynaNatasya

ErynaNatasya's page


Joined: 09 Jan 2011
Posts: 14
Location: Malaysia

PostPosted: Thu Oct 06, 2016 5:14 am    Post subject: Re: IMVU Client 525.0 is the lowest version as of Sept 6, 20 Reply with quote

Varsha wrote:
September 6, 2016: We have now disabled all 3D chat versions 524.0 and below. The lowest available version is 525.0. IMVU users will be required to upgrade if they are currently on version 524.0 or below.

June 18, 2016: We have now disabled all 3D chat versions 523.0 and below. The lowest available version is 524.0. IMVU users will be required to upgrade if they are currently on version 523.0 or below.

March 21, 2016: We have now disabled all 3D chat versions 521.0 and below. The lowest available version is 522.0. IMVU users will be required to upgrade if they are currently on version 521.0 or below.

December 22 , 2015: We have now disabled all 3D chat versions 519.0 and below. The lowest available version is 520.0. IMVU users will be required to upgrade if they are currently on version 519.0 or below.

June 11 , 2015: We have now disabled all 3D chat versions 516.0 and below. The lowest available version is 517.0. IMVU users will be required to upgrade if they are currently on version 516.0 or below.

February 17 , 2015: We have now disabled all 3D chat versions 515.0 and below. The lowest available version is 516.0. IMVU users will be required to upgrade if they are currently on version 515.0 or below.

January 30, 2015: We have now disabled all 3D chat versions 513.0 and below. The lowest available version is 514.0. IMVU users will be required to upgrade if they are currently on version 513.0 or below.

December 3, 2014: We have now disabled all 3D chat versions 506.0 and below. The lowest available version is 507.0. IMVU users will be required to upgrade if they are currently on a version 506 or below.

September 1, 2014: We have now disabled all 3D chat versions 504.0 and below. The lowest available version is 505.0. IMVU users will be required to upgrade if they are currently on a version 504 or below.

July 14, 2014: We have now disabled all 3D chat versions 502.0 and below. The lowest available version is 503.0. IMVU users will be required to upgrade if they are currently on a version 502 or below.

May 28, 2014: We have now disabled all 3D chat versions 497.0 and below. The lowest available version is 498.0. IMVU users will be required to upgrade if they are currently on a version 497 or below.

March 28, 2014: We have now disabled all 3D chat versions 494.0 and below. The lowest available version is 495.0. IMVU users will be required to upgrade if they are currently on a version 494 or below.

March 20, 2014: We have now disabled all 3D chat versions 493.0 and below. The lowest available version is 494.0. IMVU users will be required to upgrade if they are currently on a version 493 or below.

March 17, 2014: We have now disabled all 3D chat versions 492.0 and below. The lowest available version is 493.0. IMVU users will be required to upgrade if they are currently on a version 492 or below.

March 4, 2014: We have now disabled all 3D chat versions 491.0 and below. The lowest available version is 492.0. IMVU users will be required to upgrade if they are currently on a version 491 or below.

February 28, 2014: We have now disabled all 3D chat versions 490.0 and below. The lowest available version is 491.0. IMVU users will be required to upgrade if they are currently on a version 490 or below.

February 26, 2014: We have now disabled all 3D chat versions 489.0 and below. The lowest available version is 490.0. IMVU users will be required to upgrade if they are currently on a version 489 or below.

December 20, 2013: We have now disabled all 3D chat versions 488.0 and below. The lowest available version is 489.0. IMVU users will be required to upgrade if they are currently on a version 488 or below.

December 19, 2013: We have now disabled all 3D chat versions 487.0 and below. The lowest available version is 488.0. IMVU users will be required to upgrade if they are currently on a version 487 or below.

September 25, 2013: We have now disabled all 3D chat versions 486.0 and below. The lowest available version is 487.0. IMVU users will be required to upgrade if they are currently on a version 486 or below.

August 14, 2013: We have now disabled all 3D chat versions 485.0 and below. The lowest available version is 486.0. IMVU users will be required to upgrade if they are currently on a version 485 or below.

July 11, 2013: We have now disabled all 3D chat versions 484.0 and below. The lowest available version is 485.0. IMVU users will be required to upgrade if they are currently on a version 484 or below.

May 24, 2013: We have now disabled all 3D chat versions 483.0 and below. The lowest available version is 484.0. IMVU users will be required to upgrade if they are currently on a version 483 or below.

April 9, 2013: We have now disabled all 3D chat versions 482.0 and below. The lowest available version is 483.0. IMVU users will be required to upgrade if they are currently on a version 482 or below.

March 12, 2013: We have now disabled all 3D chat versions 480.0 and below. The lowest available version is 481.0. IMVU users will be required to upgrade if they are currently on a version 480 or below.

February 12, 2013: We have now disabled all 3D chat versions 479.0 and below. The lowest available version is 480.0. IMVU users will be required to upgrade if they are currently on a version 479 or below.

January 7, 2013: We have now disabled all 3D chat versions 478.0 and below. The lowest available version is 479.0. IMVU users will be required to upgrade if they are currently on a version 478 or below.

December 12, 2012: We have now disabled all 3D chat versions 477.0 and below. The lowest available version is 478.0. IMVU users will be prompted to upgrade if they are currently on a version 477 or below.

November 14, 2012: We have now disabled all 3D chat versions 475.0 and below. The lowest available version is 476.0. IMVU users will be prompted to upgrade if they are currently on a version 475 or below.

October 24, 2012: We have now disabled all 3D chat versions 474.0 and below. The lowest available version is 475.0. IMVU users will be prompted to upgrade if they are currently on a version 474 or below.

October 8, 2012: We have now disabled all 3D chat versions 473.0 and below. The lowest available version is 474.0. IMVU users will be prompted to upgrade if they are currently on a version 473 or below.

October 2, 2012: We have now disabled all 3D chat versions 472.0 and below. The lowest available version is 473.0. IMVU users will be prompted to upgrade if they are currently on a version 472 or below.

August 17, 2012: We have now disabled all 3D chat versions 471.0 and below. The lowest available version is 472.0. IMVU users will be prompted to upgrade if they are currently on a version 471 or below.

JULY 30, 2012: We have now disabled all 3D chat versions 470.0 and below. The lowest available version is 471.0. IMVU users will be prompted to upgrade if they are currently on a version 470 or below.

JULY 9, 2012: We have now disabled all 3D chat versions 469.0 and below. The lowest available version is 470.0. IMVU users will be prompted to upgrade if they are currently on a version 469 or below.

JUNE 18, 2012: We have now disabled all 3D chat versions 468.0 and below. The lowest available version is 469. IMVU users will be prompted to upgrade if they are currently on a version below 469.

UPDATE as of June 13th: Effective June 18th, client versions 468 and below will be disabled. The lowest version that will be enabled is 469.

UPDATE as of JUNE 4th: IMVU's 3D Chat versions 466 and below are no longer available. Users on these older versions will be prompted to upgrade to the latest one. The active versions that can be used are 467 and up.

UPDATE: Effective May 31, 2012, we will be disabling versions 466 and below. The only versions that can be used after that day will be 467 and up.

UPDATE: The effective date for the change mentioned above is now June 4th.



Effective immediately, we have disabled all IMVU 3D Chat versions 460 and below. The only versions that can still be used are 461.0 and up.

The very few active IMVU users that are still using one of these older versions of the client, will be prompted to upgrade to the latest version of the 3D Chat at their next log in. They will no longer be able to log into a version older than 461.

We are doing this for the following reasons:

1) To ensure a majority if not all of our users have access to the latest tools and features of the 3D Chat.
2) To streamline handling of technical issues experienced by anyone on a really outdated version of our product.
3) To address fraudulent users who tend to use very old versions of the client to circumvent our newer security measures.

We apologize for any inconvenience this may cause some users, however, believe this is the right thing to do going forward.

We will continue to monitor and evaluate the user activity on various other older versions of our 3D Chat and consider limiting the number of active versions even further.

Thank you.

_________________
Back to top
View user's profile Send private message  
Display posts from previous:   
Don't want to see these ads? Join the VIP Program!

Don't want to see these ads? Join the VIP Program!

Hide ads? Get VIP!
Post new topic   This topic is locked: you cannot edit posts or make replies.    IMVU Forum Index -> Older IMVU News, Announcements and Release Notes All times are GMT - 8 Hours
Goto page Previous  1, 2, 3 ... , 38, 39, 40  Next
Page 39 of 40

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


 FAQFAQ   UsergroupsUsergroups   RegisterRegister  ProfileProfile   Log in for private messagesLog in for private messages 

Search the forums:


Powered by phpBB